分類: Linux

Bitnami WordPress移除TLSv1.0/ 1.1

使用Bitnami放在AWS Lightsail的影像檔時,要如何關閉舊的不安全的TLSv1.0/1.1。 預設的狀態下Wordpress架設好,使用bncert-tool申請好憑證他預設就是支援所有版本TLS的設定,所以如果用https://www.ssllabs.com/去檢查,就會得到B。大家都愛A不是嗎?而且許多裝置/瀏覽器也漸漸不支援TLSv1.0/1.1了。所以該如何修正呢? 因為支援 […….]

繼續閱讀

Letsencrypt SSL Certificate

在這裡紀錄/描述如何在Linux安裝申請更新Letsencrypt SSL憑證嚴格來說這是關於SSL for AWS Lightsail WordPress的說明並且以本站的網域作為範例。 首先,網域只能夠是標準的英文ASCII Code,所以非英文網域是不支援的 我個人是選2讓他產生一個檔案到網站跟目錄才去做驗證(所以記得要Sudo),如果沒什麼問題就會往下走 這裡會提示你,他產生出來的檔案放在 […….]

繼續閱讀